SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000518Project pluginTaskspublic2009-02-21 14:342010-03-04 18:09
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.1 
Summary0000518: Button on task add has task ID
DescriptionWhen adding a task the button has the task ID on it (e.g. A, B, C) though this might not be the task ID if multiple people are adding tasks as its regenerated on the submit page
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000653)
paulh (administrator)
2009-02-22 15:49

r5184 adds this

- Issue History
Date Modified Username Field Change
2009-02-21 14:34 paulh New Issue
2009-02-22 15:49 paulh Note Added: 0000653
2009-02-22 15:49 paulh Assigned To => paulh
2009-02-22 15:49 paulh Status new => resolved
2009-02-22 15:49 paulh Resolution open => fixed
2009-02-22 15:49 paulh Fixed in Version => 2.1
2010-03-04 18:09 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker